body { 
width : 90%; 
background-image : url(https://www.terresacree.org/images/abel315.jpg);
 
background-repeat : repeat; 
background-attachment : fixed; 
background-color : #002200; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";
    font-size : 11pt;
	color : #ffffff;
	padding-top : 20px;
}
p { 
font-family: Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";
font-size: 11pt;
color : #ffffff;
}
object{
     outline: none;
}

a{
     outline: none;
}
a:link { 
text-decoration : underline; 
color : #E1FFC1; 
font-weight : normal; 
} 
a:visited { 
text-decoration : underline; 
color : #CCCC33; 
font-weight : normal; 
} 
a:hover { 
text-decoration : none; 
color : #00c0c0; 
} 
a.gris:link { 
text-decoration : underline; 
color : #c0c0c0; 
} 
a.gris:visited { 
text-decoration : underline; 
color : #a08040; 
} 
a.gris:hover { 
text-decoration : none; 
color : #99cc66; 
} 
h1 { 
margin : 0; font-size : 26pt;
padding : 0; 
color : #d5f88b; font-weight : normal; text-align: center;
} 
h2 { 
margin : 0; font-size : 30pt;
padding : 0; 
color : #d5f88b; font-weight : normal; text-align: center;
} 
h3 { 
margin : 0; font-size : 26pt;
padding : 0; 
color : #d5f88b; font-weight : normal;
} 
h4 { 
margin : 0; font-size : 22pt;
padding : 0; 
color : #d5f88b; font-weight : normal;
} 
h5 { 
margin : 0; font-size : 18pt;
padding : 0; 
color : #d5f88b; font-weight : normal;
} 
h6 { 
margin : 0; font-size : 15pt;
padding : 0; 
color : #d5f88b; font-weight : normal;
}
#header { 
width : 90%; 
text-align : center; 
} 
#titre { 
width : 85%; 
text-align : center; 
padding-top : 30px; 
padding-bottom : 30px; 
margin : auto; 
} 
#bouton_bas { 
float : left; 
padding : 0; 
margin : 0; 
} 
#global { 
margin : 0; 
padding : 0; 
width : 100%; 
} 
div.clearer { 
font-size : 0; 
line-height : 0; 
height : 0; 
clear : both; 
width : 20px; 
} 
div#middle { 
width : 90%; 
margin : auto; 
} 
div#midleft { 
float : left; 
width : 30%; 
padding : 20px; 
text-align : center; 
} 
div#midcenter { 
float : left; 
width : 30%; 
padding : 20px; 
text-align : center; 
} 
div#midright { 
float : left; 
width : 30%; 
padding : 20px; 
text-align : center; 
} 
#footer { 
padding : 25px; 
width : 89%; 
margin : auto; 
text-align : center; 
} body { 
background-color : black; 
} 
div#menu { 
margin-left : auto; 
margin-right : auto; 
text-align : center; 
width : 710px; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu a { 
color : white; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS"; font-size : 12px; 
} 
div#menu ul { 
padding : 0; 
margin : 0; 
text-align : center; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu li { 
border : 1px solid green; 
padding : 0; 
margin : 0; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS"; font-size : 12px; 
width : 185px; 
} 
div#menu li.mainMenu { 
width : 129px; 
text-align : left; 
padding-left : 3px; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu li.plop { 
background : 50% 0%; 
background-color : black;
 font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu li.plop:hover { 
background : green 50% 0%; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu li:hover { 
background-color : green; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu ul ul { 
position : absolute; 
display : none; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu ul li { 
position : relative; 
list-style : none; 
float : left; 
width : 110%; 
top : -1px; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS"; background-color : black; 
} 
div#menu li a { 
text-decoration : none; 
padding : 2px 0 2px 0; 
text-align : left; 
padding-left : 3px; 
display : block; 
width : 200px; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu li span { 
padding : 3px 0 3px 0; 
display : block; 
color : white; 
font-size : 12px; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu ul.niveau2 li.mainMenu:hover ul.niveau3 { 
display : block; 
left : -1px; 
top : 22px; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu ul.niveau1 li.mainMenu:hover ul.niveau2 { 
display : block; 
left : -1px; 
top : 22px; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu ul.niveau3 { 
top : -1px; 
left : 120px; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu ul.niveau3 li { 
padding : 4px 0 0; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
div#menu ul.niveau3 li:hover { 
background : green; 
font-family : Verdana, "MS Reference Sans Serif", Georgia, "Trebuchet MS";} 
a{
     outline: none;
}



